/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.grecaptcha-badge{
	visibility: collapse !important;  
}

.menu-left {
	text-transform: uppercase;
}

.menu-right {
	text-transform: uppercase;
	color: #3e8dc9;
}

.w-nav.type_mobile .w-nav-arrow::before {
    font-size: 18px;
}

#hp-top {
	text-align: center;
}

#hp-top h1 {
	font-size: 50px;
	line-height: 55px;
	margin-bottom: 15px;
}

#hp-top h2 {
	font-size: 25px;
	line-height: 30px;
}

#hp-markets, #hp-global-presence, #smiths, #hp-strategy, #hp-story-and-team, #hp-news, #interior-intros, #principal-operating-regions, #our-team, #our-strategy, #strategy-boxes, #contact-form {
	text-align: center;
}

#hp-markets p, #hp-global-presence p, #hp-strategy p, #interior-intros .bold-intros, #contact-form .bold-intros {
	font-size: 18px;
	font-weight: 500;
	color: #17306f;
}

#hp-customers {
	margin-top: -60px;
	text-align: center;
}

#hp-customers h3, #hp-counters h3 {
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	color: #3e8dc9;
	margin-bottom: 20px;
}

#hp-customers .row-2 {
	padding: 0px 10%;
}

.hp-services-boxes {
	padding: 30px;
}

#hp-industrial, #hp-heat {
	margin-top: 7px;
}

#hp-counters {
	margin-top: -60px;
}

#flex-tek-companies {
	margin-top: -60px;
}

#hp-news-rotator {
	margin-top: -60px;
}

.hear-our-story {
	background-image: url("https://flextek.wpengine.com/wp-content/uploads/hp-hear-our-story-background.jpg");
	background-position: center center !important;
	background-size: cover !important;
}

.join-our-team {
	background-image: url("https://flextek.wpengine.com/wp-content/uploads/hp-join-our-team-background.jpg");
	background-position: center center !important;
	background-size: cover !important;
}

#interior-intros h1 {
	color: #3e8dc9;
}

.interior-company {
	margin-top: 3px;
}

#our-team-people {
	margin-top: -80px;
	margin-bottom: 70px;
}

#our-strategy {
	margin-top: -70px;
}

#strategy-boxes p {
	margin-bottom: 10px;
}

#strategy-boxes {
	margin-bottom: 3px;
}

#our-products {
	margin-top: -60px;
}

#flex-tek-headquarters {
	margin-top: -60px;
	text-align: center;
}

#flex-tek-headquarters h3 {
}

.headquarters-address h3 {
	text-align: center;
	font-size: 15px;
	text-transform: uppercase;
	color: #3e8dc9;
	margin-bottom: 10px;
}

#contact-form {
	margin-top: -60px;
}

input[type="text"] {
    text-align: center;
	box-shadow: 0 0 0 0px transparent, 0 0px 0 rgba(0,0,0,0.08) inset !important;
}

textarea {
    text-align: center;
	box-shadow: 0 0 0 0px transparent, 0 0px 0 rgba(0,0,0,0.08) inset !important;
}

div.wpcf7-mail-sent-ok {
    border: 0px solid #398f14 !important;
}

div.wpcf7-response-output {
    font-weight: 500 !important;
	font-size: 18px;
	color: #17306f;
}

span.wpcf7-not-valid-tip {
    color: #3e8dc9 !important;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: 0px solid #f7e700 !important;
}

#careers-table {
	margin-top: -60px;
}

.wprt-container .table tr:first-child th.is-sort .sort-icon::after, .wprt-container .table tr:first-child td.is-sort .sort-icon::after {
    top: 6px !important;
    left: 5px;
}

.widgettitle {
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 1.4;
    letter-spacing: 0em !important;
    margin-bottom: 1.5rem;
	margin-top: 15px;
	color: #17306f;
}

#business-policies-links h2, #sitemap h2 {
	color: #17306f;
	text-transform: none;
	font-size: 24px;
	line-height: 30px;
}

#business-policies-links .w-iconbox.iconpos_left .w-iconbox-icon {
    margin-right: 10px;
}

#business-policies-links .w-iconbox {
    margin-bottom: 10px;
}

#business-policy-links p {
	text-align: center;
}

#business-policy-links-new p {
	font-size: 18px;
	color: #17306f;
}

#business-policy-links-new .w-iconbox.iconpos_left .w-iconbox-icon {
    margin-right: 8px;
}

#business-policy-links-new .col-1 .w-iconbox {
    padding-left: 0px;
    margin-bottom: 23px;
}

#business-policy-links-new .col-2 .w-iconbox {
    padding-left: 20px;
    margin-bottom: 10px;
}

#footer-top, #footer-bottom {
	font-size: 15px;
	line-height: 25px;
}

#footer-top h4 {
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#footer-top #footer-companies {
	margin-top: 57px;
}

#footer-top .footer-smiths-desktop {
	margin-top: 135px;
}

#footer-top .footer-smiths-mobile {
	display: none;
}

#footer-bottom {
	margin-top: 7px;
}

#footer-bottom .website-by {
	font-size: 13px;
}

#footer-bottom .bottom-footer-links, #footer-bottom .copyright {
	text-align: center;
}

span.line {
	display: inline;
}



@media only screen and (max-width: 1110px) {
#hp-customers {
	margin-top: -20px;
}
	
#our-team-people {
	margin-top: -20px;
}
}

@media only screen and (max-width: 900px) {
#hp-customers .boeing {
	margin-top: -22px;
}
	
#hp-customers .airbus {
	margin-top: -22px;
}
	
#hp-customers .ferguson {
	margin-top: -22px;
}
	
#hp-customers .samsung {
	margin-top: -22px;
}
	
#hp-customers .trane {
	margin-top: -2px;
}
	
#hp-customers .pratt-and-whitney {
	margin-top: 0px;
}
	
#hp-customers .general-electric {
	margin-top: 20px;
}
	
#hp-customers .general-carrier {
	margin-top: 10px;
}
	
#hp-counters {
	margin-top: -20px;
}
	
#flex-tek-companies {
	margin-top: -20px;
}
	
#hp-news-rotator {
	margin-top: -20px;
}
	
#our-team-people {
	margin-top: -20px;
}
	
#our-strategy {
	margin-top: -20px;
}
	
#our-products {
	margin-top: 0px;
}
	
#business-policies-links .col-2 {
	margin-top: -15px;
}
	
#careers-table {
	margin-top: -20px;
}
	
#flex-tek-headquarters .headquarters-address {
	margin-top: -25px;
}
	
#sitemap {
	text-align: center;
}
	
#footer-top {
	text-align: center;
}
	
#footer-top .footer-smiths-desktop {
	display: none
}

#footer-top .footer-smiths-mobile {
	display: block;
	margin-top: 60px;
}
	
#footer-companies .col-1, #footer-companies .col-2 {
	margin-bottom: 40px;
}
	
#footer-bottom {
	text-align: center;
}
	
#footer-bottom .bottom-footer-links, #footer-bottom .bottom-footer-sitemap {
	text-align: center;
}
	
span.pipe {
	display: none;
}
	
span.line {
	display: block;
}
}
